Jump to content

Community

Sign in to follow this  
DawPi

(DP30) Message on Group Change

Recommended Posts

%7Boption%7D


File Name: (DP30) Message on Group Change

File Submitter: DawPi

File Submitted: 30 Dec 2009

File Category: Security

With this application you can send PM or e-mail after group changed in ACP or in every other place (subscriptions etc.).

Features:

  • enable/disable system,
  • choose notification type (PM or e-mail),
  • exclude users from receiving messages
  • set message author, title and content.

here to download this file

Share this post


Link to post
Share on other sites

Hello DawPi,
Does this work with 3.1.2? Also, is it possible to set up different messages for different member groups? The screenshots in the downloads area don't seem to be working at the moment.

Share this post


Link to post
Share on other sites

Hi there I purchased this and am getting the following error on 3.4.3:

Fatal error: Call to undefined method cp_skin_tools::settings_row_start_group() in /home/********/public_html/forum/admin/applications/core/modules_admin/tools/settings.php on line 1174

Share this post


Link to post
Share on other sites

Hello,

what IP.Board version do you have?

Hi I actually have 3.4.4, I'm guessing it is not available for the newer boards. The reason I thought it might be was because the last update on the app page said "Last Updated: Mar 18 2013 02:08 PM

".

Share this post


Link to post
Share on other sites

Hello,

I updated something else. Support IP.Board version is on the right.

Ok no worries, guess I should have asked before buying really. Too late now lol, thanks for replying though.

Share this post


Link to post
Share on other sites

Warning: require_once(/home/xxx/public_html/bbs/admin/applications/core/modules_admin/tools/settings.php) [function.require-once]: failed to open stream: No such file or directory in /home/xxx/public_html/bbs/admin/applications_addon/other/groupchange/modules_admin/manage/manage.php on line 47

Fatal error: require_once() [function.require]: Failed opening required '/home/xxx/public_html/bbs/admin/applications/core/modules_admin/tools/settings.php' (include_path='.:/usr/lib/php:/usr/local/lib/php:/home/chineseu/public_html/bbs/ips_kernel/') in/home/xxx/public_html/bbs/admin/applications_addon/other/groupchange/modules_admin/manage/manage.php on line 47

help

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...